import { TaskSubmitStatus } from '@/utils/enums';
import { checkPermi } from '@/utils/permission';

export const $taskSubmit = {
  computed: {
    // 是否允许驳回
    canReject() {
      return (row) => {
        return checkPermi(['bst:taskSubmit:reject'])
          && TaskSubmitStatus.canReject().includes(row.status);
      }
    },
  }

}